Subject: RE:Tracking info? #Ref 2021051300091023
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 14 May 2021 10:35:02 -0700

Hello Jill,

Thank you for your order. Yes, you should receive emails providing you with your tracking numbers.  Please note you can always log into your account at the top of the page, click on Your Account - Your Orders - Order Details the next screen next to each item you will find the FedEx tracking numbers click on the tracking number and you will be directed to the fedex website, or you can enter your tracking number by visiting www.fedextracking.com for status.

I am providing your tracking number below.

787114076910, 787114033366 & 787116236672

Thank you, again for shopping with Designer Living.   Please check out our Tips & Advice- Lifestyles and Buying Guide under the GET INSPIRED tab on your next visit with Designer Living!

Regards,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

I got an email that my order has shipped fed ex. Will I receive tracking information ?
Jill Schmidt
Order #D215110DE9

Sent from my iPad